---
group:
  name: SheetJS
  description: ''
  projects:
  - name: sheetjs
    description: ''
    mirrorRelease: false
    topic: angular,csv,data,database,dbf,excel,html,html5,ios,javascript,json,nodejs,ods,react,spreadsheet,table,vue,xls,xlsx,xml
  - name: js-xlsx
    description: ''
    mirrorRelease: false
    topic: ''
